Subject: FW: High Level Comments to Columbia Gas Round II Motion
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Date: Tue, 23 Apr 2002 14:39:43 -0700 (PDT)

-----Original Message-----
From: 	Concannon, Ruth  
Sent:	Monday, April 22, 2002 10:30 AM
To:	[email-masked]'; [email-masked]'
Cc:	McMichael Jr., Ed; Mann, Kay; Germany, Chris
Subject:	FW: High Level Comments to Columbia Gas Round II Motion
Importance:	High

Here is the rest of the information to fill in the below blanks:

a)  Gas prices at TCO's pool for spot gas trades for April 22, 2002 were $3.545 per Dth ---  the midpoint of Gas Daily's Columbia Appalachia price posting.  

b)  ENA did receive various letters from TCO addressing Section 9.5(c) notifications.  The first notice was dated November 28, 2002.  The other two letters memorialized conversations regarding ENA's creditworthiness.  I can fax these to you.

c)  EES appears to not have received letters regarding creditworthiness, or at least I can not find any correspondence.  Apparently, phone conversations did occur that related to the fact that if EES pays their bills that TCO would continue to allow them to do business.  EES has paid their post-petition invoices, with one exception, a billing dispute of $1000 to $1500 that was related to nominating on a contract that had been recalled by the releasing shipper without notice to EES.

d)  Due to the uncertainty of whether TCO was going to allow EES to use the capacity,  EES did not use their capacity in December.  EES did pay the invoice, however, as is noted on Exhibit H.

e)  For providing adequate assurances of performance,  EES did not have to put up anything special, like a guaranty or a letter of credit.  TCO has been requiring that EES maintain a minimum volume balance on EES's OBA, Operational Balancing Agreement, for their pool.  TCO has indicated that 71,766 Dth should be the minimum OBA balance for April 2002.  EES's OBA balance as of April 21, 2002 is 36,647 Dth.  Based on current forecasts, EES's ending OBA balance will be 46,876 Dth, so EES will have to go out and purchase additional supplies to maintain TCO's April 2002 minimum balance of  71,766 Dth.  This is the only thing that is happening that can be deemed a "frozen parking balance".

f)  We can not find the misplaced invoice that would nail down how much gas may be due ENA in Item #8.  Just go with at least 62,000 Dth.

g)  EES has not really been harmed in that they have been prevented in making sales.  Maintaining the minimum OBA balance has just increased their operating costs.

h)  On Ed's affidavit, the above changes need to be made.  Also please decide whether, the letters that I am faxing you really over-ride many of the notification arguments that you are trying to make.  

Ruth

---Original Message-----
From: 	Concannon, Ruth  
Sent:	Sunday, April 21, 2002 7:20 PM
To:	[email-masked]'; [email-masked]'
Cc:	McMichael Jr., Ed; Mann, Kay; Germany, Chris
Subject:	High Level Comments to Columbia Gas Round II Motion

I recommend that your draft response and Ed's affidavit be revised.  There are many inaccuracies in TCO's Round II Motion.  Here are my high level comments for:

TCO's Round II Motion

#1)  ENA's and EES's situation are completely different.

#2)  When TCO's Round I Motion was filed gas on TCO was supposedly trading at $2.285 per Dth on February 11, 2002.  Gas is now trading at around $3.60 - $3.70 per Dth.  This is not a typo.  Prices are up by over $1.30 per Dth since early February, but who knows how long they are going to stay there.  I will be able to get a better number on Monday morning.  By all these court delays, TCO has actually made us some money.

#3)  For the post-petition period, ENA has not been using its firm transportation contracts and has not paid TCO's invoices for PAL, FTS, OPT-60, or IGS (i.e. interruptible gathering service that is used to aggregate supply like the Dominion producers) -- See Exhibit C "ENA Chart".

#4)  ENA has two PALS agreements with stranded park balances (PAL K# 67401& PAL K# 70457); three temporary capacity release contracts that were acquired from several different parties (OPT-60 K# 71451 released from Commonwealth Atlantic Limited Partnership, FTS K# 70285 released from Columbia Energy Services Corporation & subsequently re-released back to New Power, FTS K# 70357 released from The New Power Company); one FTS agreement that originally was acquired from a third party (i.e. the marketing affiliate of TCO) and later converted over to ENA during the contract rollover process (FTS K# 70197); two FTS agreements that were acquired from TCO, the pipeline, through a capacity auction (FTS K# 67133 & FTS K# 67207); and one IGS agreement where additional commodity charges have been invoiced during the post-petition period -- Exhibit C.

#5)  Interestingly, Exhibit C does not show K# 71451, K# 70285 (demand & credit) are capacity relase deals acquired by ENA.  To the extent ENA does not pay, TCO should be billing the releasing shipper.  In fact, K# 71451 is the 40,000 Dth/d OPT-60 contract that has been referred to in the CALP, Commonwealth Atlantic Limited Partnership, Stipulation that Weil has already filed with the court.  The recall of this temporary capacity release contract occurred on March 20, 2002.  TCO should be billing CALP for both the pre-petition and the post-petition reservation charges not paid by ENA and the full charges from the effective date of the capacity recall.  By my count, those amounts are $131,063.20 pre-petition and $362,423.00 post-petition, or about 35% of TCO's pre-petition and post-petition claims -- ex. Paragraph 5, 8, 9...

#6) Paragraph 6 is misleading.  On November 30, 2001, ENA nominated a 10,000 Dth/d nomination for December 1st through 31st, or a total of 310,000 Dth, the entire balance of parked gas under PAL K# 67401.  This agreement was going to terminate on December 31, 2001 and ENA wanted to zero out the balance by the termination date.  TCO refused to accept the nominations so the ratable gas deliveries of 10,000 Dth/day for 31 days were not scheduled into ENA pooling account with TCO and could not be sold in the December 2001 spot gas market.  Interestingly, TCO continued to invoice ENA for the PAL charges even though TCO was holding our gas -- ex. Exhibit C.

#7)  ENA also tried to nominate a portion of the parked gas, 10,000 Dth/day, on January 2nd for Gas Day January 3rd deliveries.  Once again TCO did not accept ENA's nomination and no parked gas was scheduled for January 3rd.  The end result was that the parked gas could not be used as a source of gas supply to perform under an existing sales agreement with Columbia of Ohio, one of the many sales agreements in ENA's portfolio of contracts.

#8)  ENA continues to be invoiced commodity charges under the IGS agreement for the post-petition period.  This leads to the question, what has TCO done with ENA's gas that the small producers have been delivering into ENA's IGS agreement and why have we not seen any accounting of these volumes?  I am missing one month's invoice but I am guessing that the volumes should be around 62,000 to 77,000 Dth.  I will have to get this nailed down Monday morning.  Also, volumes that are non-gathered are aggregated separately.  TCO would have to provide this volume information.

#9)  For the post-petition period, EES has been using its FTS, SST, SIT and IGS contracts in order to continue to serve its markets.  EES has been paying the pipeline, either monthly or on a pre-pay basis  --  See Exhibit H "EES Chart"

#10)  I doubt the pipeline allowed EES to continue to do business without providing adequate assurances of performances -- ex. Paragraph 11, 21...  I will have to check on Monday what exactly was done.

#11)  Since EES has been using their capacity and paying their bills during the post-petition period, I do not understand how TCO can both accept nominations for EES's pool gas and freeze the pool balance simultaneously -- ex. Paragraph 12...  I will have to get more info from EES on Monday.

#12)  Value of pool gas should be at current conditions -- ex. Paragraph 13...  Exact opposite of the pricing support to the argument in Paragraph 21 has actually occurred.

#13)  Exhibit H shows the supposed $2,104,463.31 revenue that will be lost by TCO as a result of EES breaching its contracts.  Contract breach?  Once again, EES continues to use and pay the invoices for its contracts since the petition date.  Wouldn't it be likely for this situation to continue until the end of the terms of the agreements, or that these agreements could be assigned or released to another party if it is decided that EES terminates its retail sales off TCO -- ex. Paragraph 14... 

ENA's & EES's Response to TCO Round II Motion

#1)  Assuming I am correct on the EES pooling, ENA's and EES's situation are completely different and in the majority of the cases should not be lumped together generically as Debtors or the estate.

#2)  Loans are made for a variety of reasons (e.g. imbalance management, TCO wanting to reduce its current line pack or inventory, etc.) -- Paragraph 6...

#3)  Once again, holding EES's pool gas does not make sense since EES appears to be all paid up.  I will get this confirmed Monday morning -- Paragragh 1, 2, 4, 7, 9, 10, 14, 15, 16, 17, 21...

#4)  For the first time that we can recall, TCO is also using Sec 9.7 of their tariff to also address the issue of storage customers who are outside the contractual limitations of their storage agreements.  Chris Germany just sent out a notice where TCO announced a gas sales auction to sell off a small volume of gas that fell in this category.  The volume was so small, it is hard to believe that TCO could even see it in their day-to-day operations.  My guess is they are trying to set a precedent to make a point -- Paragraph 26, 27, 28, 29, 30...

#5)  Notices to suspend performance on account of non-payment?  I do not know if written notices were sent to ENA.  I will have to check Legal's termination letter file on Monday morning.  For EES, since they are paying I don't know how they can be included in this argument.  Chris and Robin both talked with TCO when the nominations were not accepted.  Supposedly, TCO verbally stated that the need for payment assurances was the reason the parked gas was not scheduled -- Paragraph 37, 38, 39... 

#6)  Paragraph 38 needs to be updated as described above in Item #6 and #7

Ed McMichael's Round II Affidavit

#1)  Paragraph 1, should you also include "EES"s"

#2)  Paragragh 4, see above information described in Item #6 and #7

#3)  Now that I have had a chance to read the Exhibits to Ed's Affidavit, Paragragh 5 as originally drafted looks fine.

#4)  Once again, I will get back to you on Paragraph 6

#5)  Once again, I will get back to you on Paragraph 9 and 11

Call me if there are any questions,

Ruth Concannon
Home:  (713) 266-8040
Work:   (713) 853-1667

P.S. I can't pick up any e-mail from home right now.